johnkrovitch/orm-pack

Mutualize ORM composer dependencies

Installs: 7 566

Dependents: 5

Suggesters: 0

Security: 0

Stars: 1

Watchers: 0

Forks: 0

Open Issues: 1

Type:symfony-pack

v3.2 2022-01-31 22:23 UTC

This package is auto-updated.

Last update: 2022-07-29 02:33:50 UTC


README

Mutualize ORM composer dependencies.

Installation

composer require johnkrovitch/orm-pack

Dependencies

{
    "require": {
        "babdev/pagerfanta-bundle": "*",
        "gedmo/doctrine-extensions": "*",
        "pagerfanta/doctrine-collections-adapter": "^3.2",
        "pagerfanta/doctrine-orm-adapter": "^3.2",
        "stof/doctrine-extensions-bundle": "*",
        "symfony/orm-pack": "*"
    }
}